Subject: Re: CF-117 article
From: "Steve Bamford" <[email-masked]>
To: "michael buggie" <[email-masked]>
Date: Thu, 20 Feb 2003 20:51:27 -0800

----- Original Message ----- 
  From: michael buggie 
  To: [email-masked] 
  Sent: Sunday, January 19, 2003 9:11 PM
  Subject: CF-117 article

        Italeri 1/48 CF-117 DAYHAWK

               I have been modeling for some time now and I have always brush painted or used testor aerosols.
        So when I  finnally bought myself a compressor and airbrush I needed to do a model to develop and practice 
        the technique of airbrushing. I thought that the F-117 would be a good test bed for myself primarily because 
        the aircraft is made up of many flat survices that would be easy to paint. I had origoinally plain to do the aircraft
        in flat black with the kit decals but decided that that would be a little boring.  I thought that at the same time 
        I practiced basic airbrushing I could  try a little free hand camo.

           
                I used Gunze Sangyo semi gloss acrylic paints thined with future, which i learned from the tools & tips section.
        this technique worked pretty well considering my novice abilities.  I always shyed away from airbrushing because of the 
        thinning involved and I have had a couple desasters in the past but these were remided when I opened my wallet to buy 
        a compressor. The compressor gave me a more consistant spray pattern then the propellant cans i have experimented 
        with in the past. The decals came from my scrap pile  under my work bench. All in all i had a great time doing this model
        it was a lot of fun. 

               Just to let you know what I do to support my habit of buying kits and more kits I work in the canadian armed forces.
        besides spending my free time assembling scale aircraft  kits, I spend my working hours working on actual aircraft.
        The mighty canadian armed forces dash-8. I also work in transient aircraft servicing were I deal with everything from 
        beachcraft c-90's to c-17 globemasters.

        Mike Buggie  

  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here